<?xml version="1.0" encoding='utf-8' standalone='yes' ?>
<!--
V16.0			161122	PhD		Création
v24				190105	PhD		Re-création pour feuille de don
-->

<div class='segm'>
			<p class='lib'> #$hlabel </p>
			<input Xselect='#!$$hnom'  name="#$hnom" value='1' type='checkbox' onchange='modifier=true;'/> 
			<input Xselect='#$$hnom'  name="#$hnom" value='1' type='checkbox' checked='oui'  										
						onchange='modifier=true;'/> 		
</div>